.brand{
    max-width: 100%;
    max-height: 100%;
}

a.navbar-brand{
    padding: 0%;
}

li.active{
    float: right;
    background-color: #39aa1d;
    right: 0;
}

a.current{
    color: #ffffff;
}

nav a:hover{
    transition: all .2s ease-in-out; 
    transform: scale(1.2);
    color: #39aa1d;
}

#contact-me{
    background-color: black;
    color: #ffffff;
}

.project{
    width: 80%;
    margin-left: 5%;
}

h1{
    font-family: 'Climate Crisis', cursive;
    background-image: linear-gradient(45deg, rgb(0, 110, 153),rgb(253, 85, 34), rgb(70, 248, 0));
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px rgb(109, 40, 0);
    max-width: fit-content;
}